Tous les extensions firefox compatibles

questions, problèmes et solutions, découverte

Tous les extensions firefox compatibles

Messagepar the lud » 11 Mars 2010, 07:52

Voilà une extension indispensable pour ceux qui ont des modules incompatibles avec la dernière version de firefox (3.6) ou ceux qui se retiennent de passer à cette version pour cause d'incompatibilité (spéciale dédicace à Guy)
donc vous installez MR Tech Toolkit 6.0.4 ici -> https://addons.mozilla.org/fr/firefox/addon/421 et après vous n'avez plus qu'à faire un clic droit sur cette extension puis "rendre compatible" et hop le tour est joué.
Pouet c'est bien !
Image
Avatar de l’utilisateur
the lud
officier web
officier web
 
Message(s) : 5871
Inscription : 09 Juin 2005, 12:25
Localisation : levallois

Retour vers Technique, Hardware & Logiciels

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité

cron